Subject: New Reply Received - I'm writing with great anger to use your pathetic online order for purchase, I need a immediate man...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 09:14:19 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I'm writing with great anger to use your pathetic online order for purchase,  I need a immediate man...  Ticket comment <div>Thank you for your quick response and please ensure to return the payment by cash back  not online credit for the entire amount along with our existing online credit store. I will never purchase anything from your store again and close  the account.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1490854